/* Generic Styles */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, #footer, header, .top, #blurb {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1.5em;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #323232;
	font-size: 14px;
  }
 
.red {
	color:#FF0000;
}

.home {
	background: url(images/bgr.gif) top center repeat-x #FFFFFF;
}

.sub {
	background: url(images/bgr-sub.gif) top center repeat-x #FFFFFF;
}

h2 {
	font-size: 27px;
	color: #25272a;
	letter-spacing: 0px;
	font-weight:bold;
  }

h3 {
	font-size: 20px;
	color: #25272a;
	letter-spacing: 0px;
	font-weight:bold;
	margin-bottom: 21px;
  }

p {
  margin-bottom: 20px; }

ul, ol {
	margin-bottom: 15px;
	list-style:none;
}

ul.practices {
	margin: 10px 10px 10px 30px;
}

ul.practices li {
	padding-bottom:8px;
}	

a {
	color: #18afbd;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #033c5c;
}

.clear {
  clear: both; }
  
.bullet{
	background: url('images/bullet.png') top left no-repeat;
	padding-left: 20px;
	line-height: 25px;
}
  
/* Header Styles */

.intro {
	float: right;
	font-size:16px;
	letter-spacing:normal;
	font-weight:normal;
	text-align: right;
  }
  
.intro2 {
	float: right;
	font-size:16px;
	letter-spacing:normal;
	font-weight:normal;
	clear: right;
	width: 300px;
	text-align: right;
  }
  
/* Top Nav Styles */

.top {
	float: right;
	width: 100%;
}

.top img {
	float: left;
	border:none;
	padding-bottom:10px;
}

.top ul {
	float: right;
	position: relative;
	padding-top: 10px;
	padding-bottom: 25px;
}

.top li {
    display: inline; }
	
.top a {
    margin-left: 50px;
    text-transform: uppercase;
	text-decoration:underline;
	}
	
.top a:hover {text-decoration:none;}


/* Top Slogan Styles */

#blurb {
  clear: both;
  margin-bottom: 20px;
  padding: 0 0 20px 0;
  }

#blurb h3 {
	padding-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#blurb h2 {
	padding-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.slogan {
	text-align: center;
	font-size: 50px;
	text-transform: uppercase;
	color: #2f2f2f;
	margin-bottom: 8px;
	letter-spacing: -3px;
	height: 90px;
}

.subtitle {
	text-align: center;
	color: #005586;
	font-size: 30px;
	border-bottom: 0;
	line-height: 40px;
	width: 720px;
	margin: 0 auto;
	text-decoration: none;
	font-weight:normal;
}


/* Main Body Styles */ 

#main {
	padding: 15px 0;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/* Footer Styles */

#footer {
	background: url(images/footer.gif) top center repeat-x #0d0d0d;
	padding: 25px 0;
	width: 100%;
	clear:both;
}

#footer div.full {
	width: 960px;
	margin: 0 auto;
	font-size: 12px;
}

#footer h5 {
	text-align:center;
	font-size:17px;
	color: #FFFFFF;
	padding: 10px 0 15px 0;
}

#footer ul {
	margin-bottom: 0;
	padding-bottom:0;
	list-style:none;
	padding-top: 0;
	margin-top:0;
}

#footer .3col {
	padding:15px 0 0 0;
  }

#footer .column {
  margin-right: 1%;
  float: left;
  }

#footer .3columns {
	width: 31%;
	position: static;
}

	
#footer p {
	color: #FFFFFF;
	text-align: center;
	letter-spacing:1px;
	margin:0px;
	}
	
#footer p.end {
	color: #FFFFFF;
	text-align: center;
	clear: both;
	margin-top: 25px;
	}
	
#footer p.logo {
	color: #FFFFFF;
	text-align: right;
	margin:10px 0 20px 0;
}
	
#footer a {
	color:#FFFFFF;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

	
/* Columns */

.column {
  margin-right: 1%;
  float: left;
  }

.3columns {
	width: 32%;
}

.2columns {
	width: 49%;
}

.indexmain-left {
	width: 570px;
	padding-right: 20px;
	float: left;
	border-right: 1px dotted  #CCCCCC;
}
	
.indexmain-right {
	width: 340px;
	margin-left: 20px;
	float: left;
}

.indexmain-right img {
	margin-left:22%;
}

/* Practices Column */

.practices {
	margin:10px 0 25px 0;
} 

.practices h3 {
	margin-bottom:20px;
}
